<app-class  *ngIf="routerUrl=='/listCheck'"></app-class>
<app-class  *ngIf="routerUrl=='/members'"></app-class>
<app-class  *ngIf="routerUrl=='/report'"></app-class>
<app-class  *ngIf="routerUrl=='/manualCheck'"></app-class>
<app-class  *ngIf="routerUrl=='/barcodeCheck'"></app-class>
<app-class  *ngIf="routerUrl=='/reportList'"></app-class>
<app-class  *ngIf="routerUrl=='/reportMember'"></app-class>
<app-class  *ngIf="routerUrl=='/rfidCheck'"></app-class>

<router-outlet *ngIf="routerUrl=='/login'||
routerUrl=='/home'||routerUrl=='/profile'||routerUrl=='/reportResult'||routerUrl=='/classMember'||routerUrl=='/homeStore'"></router-outlet>